[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Upgrade FC2 -> FC4 --> Function not implemented...




Hi!

I upgraded my system from FC2 to FC4. It seems okay, but I have a
problem. :(
The simple command "rpm -qa" says me that as root:
"rpmdb: unable to initialize mutex: A függvény még nincs megvalósítva
rpmdb: /var/lib/rpm/__db.001: unable to initialize environment lock:
A függvény még nincs megvalósítva
error: db4 error(38) from dbenv->open: A függvény még nincs
megvalósítva
error: cannot open Packages index using db3 - A függvény még nincs
megvalósítva (38)
error: cannot open Packages database in /var/lib/rpm"

"A függvény még nincs megvalósítva" -> "Function not implemented"

But as single user I can do "rpm -qa", it works!! Only as root I get
that error!! I cannot install any package. :(

Why?! What is the problem? It is bug? What should I do?
Remove the system from my machine? :(

Bye!
Gabor




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]